.erjifontover72604{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont72604{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground72604{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle72604{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle72604{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 12pt; font-weight: bold ;}
.yijifontover72604{ line-height: 160%; font-family: 微软雅黑; color: #e6941a; font-size: 12pt; font-weight: bold ;}
.erjibackgroundover72604{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle72604{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle72610{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle72610{ color: #222222 ;}
.winstyle72610{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.votetitlestyle72611{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle72611{ font-weight: bold; font-size: 12pt ;}
.navstyle72611{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle72611{ font-size: 9pt ;}
.contentstyle72611{ font-size: 9pt; line-height: 150% ;}
.authorstyle72611{ font-size: 9pt ;}
.footstyle72611{ font-size: 9pt ;}
.contextstyle72611{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle72611{ font-family: 微软雅黑; font-size: 11pt ;}
.votestyle72611{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle72611{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c72611_content span{
    font-size:100%;}
